/*----------------------------------------------*\
    BLOCK - Body Text
	=================

	@package yaybrigade

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
.body-text {
  line-height: 1.4;
  margin-bottom: 2em; }
  .body-text p {
    margin-bottom: .8em; }
  .body-text h2 {
    font-weight: 600;
    font-size: 1.2em;
    margin-top: 1.6em;
    margin-bottom: .8em; }
  .body-text h3 {
    font-size: .9em;
    font-weight: 700;
    margin-top: 1.8em;
    margin-bottom: .9em; }
  .body-text h2 + h3 {
    margin-top: -0.1em; }
  .body-text ul {
    margin-bottom: 1.6em; }
    .body-text ul li {
      margin-bottom: .2em;
      list-style: circle;
      margin-left: 1em; }
      @media screen and (min-width: 23rem) {
        .body-text ul li {
          margin-left: 2em; } }
      @media screen and (min-width: 35rem) {
        .body-text ul li {
          margin-left: 3em; } }
  .body-text ol {
    margin-bottom: 1.6em; }
    .body-text ol li {
      margin-bottom: .2em;
      list-style: decimal;
      margin-left: 1em; }
      @media screen and (min-width: 23rem) {
        .body-text ol li {
          margin-left: 2em; } }
      @media screen and (min-width: 35rem) {
        .body-text ol li {
          margin-left: 3em; } }
  .body-text blockquote {
    margin: .8em 2em 1.6em;
    line-height: 1.6; }
    @media screen and (min-width: 35rem) {
      .body-text blockquote {
        margin-left: 3em;
        margin-right: 3em; } }
    .body-text blockquote p {
      font-size: .85em;
      margin-bottom: .8em; }
  .body-text a {
    color: #444;
    text-decoration: none;
    border-bottom: 1px solid #adafb3;
    line-height: 1.2; }
    .body-text a:hover {
      border-bottom: 1.5px solid #444; }
